@echo off

echo Unicenter Directory %1
echo Integration Policy Directory %2
echo Integration Install Directory %3

del %1\services\config\aws_nsm\dm\insightmanager.cnf /q
del %1\services\config\aws_nsm\dm\insightmanager.dat /q
del %1\services\config\aws_wvgate\insightmanager.wvc /q

xcopy %3\policy\%2\insightmanager.cnf %1\services\config\aws_nsm\dm\ /f /c
xcopy %3\policy\%2\insightmanager.dat %1\services\config\aws_nsm\dm\ /f /c
xcopy %3\classes\%2\insightmanager.wvc %1\services\config\aws_wvgate\ /f /c


